Bug 124936 - cvs should BuildRequires: vim-minimal
cvs should BuildRequires: vim-minimal
Status: CLOSED WORKSFORME
Product: Red Hat Raw Hide
Classification: Retired
Component: cvs (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-01 11:33 EDT by Maxim Dziumanenko
Modified: 2007-04-18 13:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-29 12:35:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-06-01 11:33:54 EDT
Description of problem:
one of vim, vi, emacs, pico,edit required to build cvs
vim-minimal package is preferred choise IMHO

Version-Release number of selected component (if applicable):
cvs-1.11.15-6

How reproducible:
Always

Steps to Reproduce:
1.rpm -e vim-minimal vim-enhanced emacs ...
2.rpmbuild -ba cvs-1.11.15-6.src.rpm
3.Wait for errors
  
Actual results:


Expected results:


Additional info:
Comment 1 Eido Inoue 2004-10-29 12:35:14 EDT
These do not need to be a prerequisite for 1.11.17-3 and later

Note You need to log in before you can comment on or make changes to this bug.